WebService-Libris

Errors

WebService-Libris-0.08 has the following 2 errors.

CategoryError
use_strictWebService::Libris::Utils
use_warningsWebService::Libris::Utils